
GRUPO 12 - Feature #6076

Presentación final.

12/29/2025 01:39 PM - Jerry Quiroga

Status: New Start date: 12/30/2025

Priority: High Due date: 12/30/2025

Assignee: Jerry Quiroga % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/29/2025 01:39 PM - Jerry Quiroga

- Tracker changed from Bug to Feature

#2 - 12/29/2025 01:58 PM - Jerry Quiroga

- Subject changed from Presentación final to Presentación final.
